Jump to content


Replying to Trouble Updating To Version 1.6.2 On Local Host Site


Post Options

  or Cancel


Topic Summary

netmond

Posted 24 November 2013 - 05:46 AM

hey,
i assume the path is too long (perhaps for 7zip ?)
i was able to install it (but did not do any testing up to now !!)

download the zip-file
extract it into a temporary folder
move a subtree ---> see second attached image!  to a temporary place to be able to restore later
compress the "trimmed" ithemes-exchanges-folder again
do the plugin import with the trimmed zip-file - i did NOT activate it yet
move the backuped subtree to the corresponding location in your wordpress-installation
activate now

i hope this works for you, too

greetings from Cologne

Edmond

netmond

Posted 24 November 2013 - 05:23 AM

Hey,
same with me on windows2008 server, iis 7.5 and mysql when trying to install themes-exchange-1.6.2:
...
Unpacking the package…
Could not copy file. ithemes-exchange/core-addons/admin/guest-checkout/lib/templates/content-checkout/elements/purchase-requirements/logged-in/elements/not-logged-in/links/guest-checkout.php
...
What to do ?

Thanks in advance,

Edmond

gpanek

Posted 21 November 2013 - 05:51 PM

I manually installed version 1.5.0 and its fine.   Then clicked the update and i get this same error once again.  could not copy that file.

gpanek

Posted 21 November 2013 - 05:39 PM

I am using xampplite desktopserver.  I already tried it manually and had the same result.

Elise Alley

Posted 21 November 2013 - 05:34 PM

Hi gpanek,

That's strange!  What are you losing for your local?  XAMPP, WAMPP, etc.?  I tested it out on MAMP without issue.

Can you try updating manually?  So you'd delete the current version of Exchange on your site and then install the new version.

Give that a try and let me know if you continue to get errors.

Thanks,

Elise

gpanek

Posted 20 November 2013 - 03:19 PM

every time I try to update exchange I get the following message:

Unpacking the package…
Could not copy file. ithemes-exchange/core-addons/admin/guest-checkout/lib/templates/content-checkout/elements/purchase-requirements/logged-in/elements/not-logged-in/links/guest-checkout.php
Return to Plugins page

I am using the adept theme but have also tried it on base.  I dont seem to have any problem updating on live sites, just this local host site.  Any ideas?  thanks

Review the complete topic (launches new window)